<?php
$z[0]=Array("field","楚楚",0,45);
$z[0][4]['name']="keywords";
$z[1]=Array("field","楚楚魅惑美图",47,103);
$z[1][4]['name']="description";
$z[2]=Array("field","楚楚魅惑美图",105,155);
$z[2][4]['name']="title";
$z[3]=Array("field","",157,196);
$z[3][4]['name']="writer";
$z[4]=Array("field","",198,237);
$z[4][4]['name']="source";
$z[5]=Array("field","",239,279);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",281,318);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QCA43ZP-234352.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QCA5c320-24G25.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QCA91IF-2512K.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QCB0155Z-2EO1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QCB09510-2J503.jpg{/dede:img}",320,990);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QCA43ZP-234352_lit.jpg",992,1080);
$z[8][4]['name']="litpic";

?>